Subject: [IPFIX] WG Last Call for Implementation Guidelines starts today

From: Nevil Brownlee <[email-masked]>
Date: Thu, 1 Mar 2007 09:42:11 +1300

Hi All:

The 'IPFIX Implementations Guidelines' draft (-02) is now ready
for WG last call, so we'll start that today.  It will end on Saturday,
17 March, just before the Prague IETF meeting.

Cheers, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix